# Set account-wide variables. These are automatically pulled in to configure the remote state bucket in the root
# terragrunt.hcl configuration.
locals {
  account_name   = "legacy-mdr-root"
  account_alias  = ""
  aws_account_id = "350838957895"
  splunk_prefix = "moose"

  account_tags = {
    "Client": local.splunk_prefix
  }
  c2_account_standards_path = "../../../../prod/aws/mdr-prod-c2/005-account-standards-c2"
}
